<!-- 
# Copyright (C) 1998-2004 by the Free Software Foundation, Inc.
#
# This file is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

MHonArc configuration file mhonarc.mrc.

This file is designed for use as part of a Mailman/MHonArc integration patch 
developed by Richard Barrett r.barrett@openinfo.co.uk
-->

<!-- Exclude List-.*: message headers -->
<EXCS>
list-
</EXCS>

<!-- Try to prevent automatic address harvesting --> 

<!-- Date Index -->
<MAIN>
<SORT>
<NOREVERSE>
<NODOC>
<IDXFNAME> 
date.html
</IDXFNAME>
<IDXPREFIX>
date
</IDXPREFIX>

<IdxPgBegin>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
	<meta http-equiv="Pragma" content="no-cache">
    <meta name="robots" content="noindex,follow">
	<title>The $ENV(MHMM_listname)$ $ENV(MHMM_archive)$ Archive by date</title> 
</head>
<body>
<!--htdig_noindex-->
<h1>$ENV(MHMM_listname)$ $ENV(MHMM_archive)$ Archives by date</h1> 
<hr>
<ul>
    <li>
        $ENV(MHMM_archive)$ messages sorted by: <a href="thread.html">[ thread ]</a>
                                   <a href="subject.html">[ subject ]</a> 
                                   <a href="author.html">[ author ]</a> 
    <li>
        <a href="$ENV(MHMM_listinfo)$">More info on this list... </a>
    </li>
    <li>
        List archive <a href="../index.html">Table of Contents</a>
    </li>
</ul>
</IdxPgBegin> 
<ListBegin> 
<hr>
<!--/htdig_noindex-->
<ul>
</ListBegin> 
<DayBegin>
<li>$MSGGMTDATE(CUR;%a, %d %b %Y)$
<ul>
</DayBegin>
<DayEnd>
</ul>
</li>
</DayEnd>
<LiTemplate>
<li><a $A_ATTR$>$SUBJECTNA$</a> - $FROMNAME$, $FROMADDR$ </li>
</LiTemplate>
<ListEnd>
</ul> 
<!--htdig_noindex-->
</ListEnd> 
<IdxPgEnd>
     <hr>
     <i>This archive was generated by a fusion of 
     Pipermail (Mailman edition) and 
     <a href="http://www.mhonarc.org/">MHonArc</a>.</i>
<!--/htdig_noindex-->
  </body>
</html>
</IdxPgEnd>

<!-- Thread Index -->
<THREAD>
<TSUBSORT>
<NOTREVERSE>
<TIDXFNAME> 
thread.html 
</TIDXFNAME>
<IDXPREFIX>
thread
</IDXPREFIX>
<TIdxPgBegin>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
	<meta http-equiv="Pragma" content="no-cache">
    <meta name="robots" content="noindex,follow">
	<title>The $ENV(MHMM_listname)$ $ENV(MHMM_archive)$ Archive by thread</title> 
</head>
<body>
<!--htdig_noindex-->
<h1>$ENV(MHMM_listname)$ $ENV(MHMM_archive)$ Archives by thread</h1> 
<hr>
<ul>
    <li>
        $ENV(MHMM_archive)$ messages sorted by: <a href="subject.html">[ subject ]</a> 
                                   <a href="author.html">[ author ]</a> 
                                   <a href="date.html">[ date ]</a>
    <li>
        <a href="$ENV(MHMM_listinfo)$">More info on this list... </a>
    </li>
    <li>
        List archive <a href="../index.html">Table of Contents</a>
    </li>
</ul>
</TIdxPgBegin> 
<THead>
<hr>
<ul>
</THead>
<TSingleTxt>
    <li>$SUBJECT$ ,
        $FROMNAME$ - $DATE$
    </li>
</TSingleTxt>
<TTopBegin>
    <li>$SUBJECT$ ,
        $FROMNAME$ - $DATE$ 
</TTopBegin>
<TTopEnd>
    </li>
</TTopEnd>
<TLiTxt> 
    <li>$SUBJECT$ ,
        $FROMNAME$ - $DATE$ 
</TLiTxt> 
<TLiEnd>
    </li>
</TLiEnd>
<TFoot>
</ul> 
</TFoot> 
<TIdxPgEnd>
     <hr>
     <i>This archive was generated by a fusion of 
     Pipermail (Mailman edition) and 
     <a href="http://www.mhonarc.org/">MHonArc</a>.</i>
<!--/htdig_noindex-->
  </body>
</html>
</TIdxPgEnd>

<!-- Message Page parts -->
<MsgPgBegin>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
	<meta http-equiv="Pragma" content="no-cache">
    <meta name="robots" content="index,follow">
	<title>$SUBJECTNA$</title> 
</head>
<body>
<!--htdig_noindex-->
</MsgPgBegin>
<TopLinks>

</TopLinks>
<SubjectHeader> 
<!--/htdig_noindex-->
<h1> $SUBJECTNA$</h1>
<!--htdig_noindex-->
<hr> 
</SubjectHeader>
<HeadBodySep> 
<hr>
<!--/htdig_noindex-->
</HeadBodySep>
<MsgBodyEnd>
<!--htdig_noindex-->
<hr>
</MsgBodyEnd> 
<BotLinks> 
<ul>
    $LINK(PREV)$ $LINK(NEXT)$ $LINK(TPREV)$ $LINK(TNEXT)$ 
    <li>
        $ENV(MHMM_listname)$ $ENV(MHMM_archive)$ archives indexes sorted by: <a href="thread.html">[ thread ]</a>
                                   <a href="subject.html">[ subject ]</a> 
                                   <a href="author.html">[ author ]</a> 
                                   <a href="date.html">[ date ]</a>
    </li>
    <li>
        $ENV(MHMM_listname)$ list archive <a href="../index.html">Table of Contents</a>
    </li>
    <li>
        <a href="$ENV(MHMM_listinfo)$">More information about the $ENV(MHMM_listname)$ mailing list </a>
    </li>
</ul>
</BotLinks>
<TTopLinks>

</TTopLinks> 
<PrevLink> 
    <li>Previous by Date: <a href=" $MSG(PREV)$ "> $SUBJECT(PREV)$ </a></li>
</PrevLink> 
<NextLink> 
    <li>Next by Date: <a href=" $MSG(NEXT)$ "> $SUBJECT(NEXT)$ </a></li>
</NextLink> 
<TPrevLink> 
    <li>Previous by Thread: <a href=" $MSG(TPREV)$ "> $SUBJECT(TPREV)$ </a></li>
</TPrevLink> 
<TNextLink> 
    <li>Next by Thread: <a href=" $MSG(TNEXT)$ "> $SUBJECT(TNEXT)$ </a></li>
</TNextLink> 
<MsgPgEnd>
     <hr>
     <i>This archive was generated by a fusion of 
     Pipermail (Mailman edition) and 
     <a href="http://www.mhonarc.org/">MHonArc</a>.</i>
<!--/htdig_noindex-->
  </body>
</html>
</MsgPgEnd>
